__init__.py File Reference

Go to the source code of this file.

## Namespaces

| mbed_host_tests

## Functions

def | mbed_host_tests.get_plugin_caps (methods=None)
| Functional interface for test supervisor registry. More...
def | mbed_host_tests.init_host_test_cli_params ()
| Function creates CLI parser object and returns populated options object. More...

## Variables

int | mbed_host_tests.DEFAULT_BAUD_RATE = 9600